{% extends "base.html" %}

{% block title %}
    Domanda {{ question.id }}: {{ question.q_text }}
{% endblock %}

{% block content %}
    <h2>{{ question.q_text }}</h2>
    <p>{{ question.pub_date }}</p>

    <ul>
        {% for choice in question.choices.all %}
        <li> {{ choice.choice_text}} -- {{ choice.votes}}</li>
        {% endfor %}
    </ul>
{% endblock %}